<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://C:\Users\sala304B\Desktop\Exemplos\menuContexto\MenuContexto.iml" filepath="C:\Users\sala304B\Desktop\Exemplos\menuContexto\MenuContexto.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://C:\Users\sala304B\Desktop\Exemplos\menuContexto\app\app.iml" filepath="C:\Users\sala304B\Desktop\Exemplos\menuContexto\app\app.iml" />
      <module fileurl="file://$PROJECT_DIR$/menuContexto.iml" filepath="$PROJECT_DIR$/menuContexto.iml" />
    </modules>
  </component>
</project>